<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Calcul de l'IMC pour la struvture de contrôle</title>
    <script src="js/IMC2.js" defer></script>
</head>
<body>
    <p>Voici comment calculer votre IMC avec une structure de contrôle</p>
</body>
</html>